Anonymous Login
2017-07-28 08:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001884OpenClonkEnginepublic2017-07-13 18:15
ReporterMaikel 
Assigned ToSven2 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Versiongit masterFixed in Versiongit master 
Summary0001884: Editor action buttons are duplicate (for writable properties) and don't update
DescriptionSee the new buttons for adding a basement for structures.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005597

Maikel (developer)

Reminder sent to: Sven2

~0005690

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/856dfc9aa9a05f1d9f0a64d50dc30212dd4bfc90

Changeset 856dfc9 by Sven Eberhardt <sven2@goldwipf.de>
Fix duplicate editor action buttons 0001884

~0005692

Sven2 (developer)

Duplicates fixed. What do you mean by "don't update"?

~0005693

Maikel (developer)

I don't remember. I close this bug and open a new one when I can describe the problem better if it even still occurs.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-15 15:41 Maikel New Issue
2017-01-15 15:41 Maikel Note Added: 0005597
2017-01-15 16:08 Sven2 Assigned To => Sven2
2017-01-15 16:08 Sven2 Status new => assigned
2017-07-12 06:25 occ Note Added: 0005690
2017-07-12 06:26 Sven2 Note Added: 0005691
2017-07-12 06:26 Sven2 Status assigned => feedback
2017-07-12 06:26 Sven2 Note Deleted: 0005691
2017-07-12 06:26 Sven2 Note Added: 0005692
2017-07-12 09:50 Maikel Note Added: 0005693
2017-07-12 09:50 Maikel Status feedback => assigned
2017-07-12 09:51 Maikel Status assigned => resolved
2017-07-12 09:51 Maikel Resolution open => fixed
2017-07-12 09:51 Maikel Fixed in Version => git master
+Issue History